<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\DB;

return new class extends Migration
{
    public function up(): void
    {
        DB::statement("ALTER TABLE tours MODIFY COLUMN type ENUM('bus', 'flight', 'event', 'vacation', 'car_rental', 'umre') DEFAULT 'bus'");
    }

    public function down(): void
    {
        DB::statement("ALTER TABLE tours MODIFY COLUMN type ENUM('bus', 'flight', 'event', 'vacation', 'car_rental') DEFAULT 'bus'");
    }
};
